<!DOCTYPE html>
<html lang="en">
<head>
    <title>Video Length</title>
</head>
<body>
    <h1>Video Info</h1>
    <form>
        <div>
            <label>Select a video</label>
            <input type="file" accept="video/*">
        </div>
        <button type="submit">Get Info</button>
    </form>
    <h3 id="result"></h3>
    <script>
        require('./renderer.js');
    </script>
</body>
</html>